# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.SwampTestWorld
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1152909944.59sdnaik': {'Type': 'Region', 'Name': 'default', 'Objects': {'1152909972.77sdnaik': {'Type': 'Island', 'File': 'SwampTestIslandA', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1141788542.31sdnaik0': {'Type': 'LOD Sphere', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(75.304, 51.313, 123.133), 'Radi': [1062, 1362, 1662], 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(-430.123, 101.064, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/bilgewater_zero'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1141788542.31sdnaik0': '["Objects"]["1152909944.59sdnaik"]["Objects"]["1152909972.77sdnaik"]["Objects"]["1141788542.31sdnaik0"]', '1152909944.59sdnaik': '["Objects"]["1152909944.59sdnaik"]', '1152909972.77sdnaik': '["Objects"]["1152909944.59sdnaik"]["Objects"]["1152909972.77sdnaik"]'}}